.overview .intro-section-wrapper {
  max-width: 840px;
  padding-bottom: 37px;
}
.whats-new .intro-section-wrapper {
  max-width: 760px;
  padding-top: 12px;
  padding-bottom: 37px;
}

.intro-app-icon {
  position: relative;
  display: inline-block;
  width: 107px;
  height: 127px;
  background: url(/assets/img/arttext4/art-text-icon.svg) no-repeat center top;
  background-size: contain;
  text-align: center;
  
  margin-bottom: 10px;
}
.intro-title {
  font-weight: 400;
  font-size: 4rem;
}
.intro-tegline {
  font-size: 2.4rem;
}
.intro-text {
  font-size: 1.6rem;
  line-height: 1.52631579;
}

.picture {
  display: inline-block;
}

.chess-order-item:not(:first-child) { /* vector-art-app */
  margin-top: 44px;
}
.chess-order-item-image {
  margin-bottom: 25px;
}
.mask-effects-section .chess-order-item-image {
  margin-bottom: -10px;
}
.chess-order-item-text p:last-child {
  margin-bottom: 0;
}

.promo-video-section {
  background-color: #8f4fe1;
}
.promo-video-container-wrapper {
  padding-top: 5.7291667%;
  padding-bottom: 5.7291667%;
}
.promo-video-container {
  padding-bottom: 56.25%;
}
.promo-video-play-button {
  background-color: rgba(101,54,151,0.7);
  border-width: 2px;
}
.promo-video-play-button:hover {
  background-color: rgba(101,54,151,0.9);
}

.styles-materials-section {
  text-align: center;
  overflow: hidden;
}
.styles-materials-section .section-wrapper {
  padding-top: 30px;
  padding-bottom: 34px;
  padding-left: 5px;
  padding-right: 5px;
}
.styles-materials-section p {
  max-width: 830px;
  padding: 0 15px;
  margin: 0 auto;
}
.styles-slider-wrapper {
  margin-top: 44px;
  padding-bottom: 55px;
  margin-top: 8.5%;
}

.spray-fill-section {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  color: #ffffff;
  background-color: #dc3e3e;
  background: #dc3e3e url(/assets/img/arttext4/spray-fill-bg-mobile.jpg) center top / 100% auto no-repeat;
}
.spray-fill-section .section-wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}
.spray-fill-section .spray-fill-content::before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 32.4%;
}
.spray-fill-section p {
  max-width: 730px;
  padding: 0 15px;
  margin: 0 auto;
}


.mask-effects-section {
  padding: 30px 15px 40px;
  overflow: hidden;
}

.distortion-effects-section {
  padding: 30px 15px 40px;
  overflow: hidden;
  text-align: center;
  background-color: #ffd200;
  background: #ffd200 url(/assets/img/arttext4/distortion-effect-bg-mobile.jpg) center top / 100% no-repeat;
}
.distortion-effects-image {
  width: 60.208333%;
  margin: 0 auto 19px;
  margin-top: 6.816667%;
}
.distortion-effects-section p {
  max-width: 630px;
  padding: 0 15px;
  margin: 0 auto;
}


.shading-materials-section {
  padding: 0 15px;
}
.shading-materials-section .section-wrapper {
  padding-top: 45px;
  padding-bottom: 40px;
}
.shaders-slider-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;    
  
  max-width: 420px;
  margin: 0 auto 40px;
}
.shaders-slider-wrapper {
  position: relative;
  vertical-align: middle;
  padding: 35px 0;
}
.shaders-result-wrapper {
  position: relative;
  display: inline-block;
  width: 74%;
  width: -moz-calc(100% - 70px);
  width: -webkit-calc(100% - 70px);
  width: calc(100% - 70px);
  padding-left: 20px;
  vertical-align: middle;
  text-align: right;
}
.shaders-result-wrapper img {
  position: relative;
  top: 2px;
}
.shaders-result-wrapper::before {
  content: "";
  display: block;
  position: absolute;
  width: 70%;
  height: 2px;
  top: 50%;
  margin-top: -35px;
  left: 0;
  background: #a3a3a3;
  z-index: 0;
}
.shaders-result-container {
  position: relative;
  float: right;
  max-width: 274px;
  width: 100%;
  background: #ffffff;
}
.shaders-result-container::before {
  content: "";
  display: block;
  position: absolute;
  width: 200px;
  width: 48.206278%; /* 52% */
  height: 2px;
  top: 50%;
  margin-top: -35px;
  left: 0;
  background: #a3a3a3;
  z-index: 10;
}
.shaders-result-container::after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  top: 50%;
  border-radius: 50%;
  margin-top: -38px;
  left:  48.206278%;
  background: #a3a3a3;
  z-index: 10;
}
.shader-slide-focus {
  position: absolute;
  width: 72px;
  height: 72px;
  left: 0;
  z-index: 1000;
  top: 101px;
  border-radius: 50%;
  border: 4px solid #a3a3a3;
}




.text-3d-section {
  position: relative;
  padding: 0 15px;
  background-color: #33b7eb;
  text-align: center;
  overflow: hidden;
  
}
.text-3d-section .section-wrapper {
  max-width: 840px;
  padding-bottom: 11px;
  z-index: 60;
}
.rotation-shots-container {
  max-width: 650px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
.rotation-shots-wrapper {
  max-width: 650px;
  margin: 0 auto 3%;
}
.text-3d-section .section-title {
  margin-top: -3.8181818%; /* -45px */
}
.text-3d-section .section-wrapper p {
  position: relative;
  z-index: 1600;
  margin-bottom: 10.4%;
}
.rotation-shot {
  width: 100%;
  max-width: 650px;
  height: auto;
  margin: 0 auto;
}
.rotation-shot.selected {
  display: block;
}
.float-letter-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 30;  
  pointer-events: none;
}

.main-features-section {
  overflow: hidden;
  padding-top: 40px;
  padding-bottom: 70px;
}
.main-features-section .column-title {
  text-align: center;
}


.paint-lettering-section {
  padding: 0 15px;
  overflow: hidden;
}
.paint-lettering-section .section-wrapper {
  padding-top: 30px;
  padding-bottom: 40px;
}
.paint-lettering-section img {
  width: 139.583333%;  
  max-width: 804px;
  height: auto;
  margin-bottom: -6.6805556%;
    margin-left: 2%;
}



.advanced-2d-shading-section {
  padding: 0 15px;
  text-align: center;
  background: #323232 url(/assets/img/arttext4/advanced-2d-shading-bg.png) center /* 58px */ 22.2% / 230% no-repeat;
  color: #ffffff;
}
.advanced-2d-shading-section .section-wrapper {
  max-width: 700px;
}
.advanced-2d-shading-section .section-content {
  padding-top: 14.85%;
  padding-bottom: 30px;
}
.image-sequence-wrapper {
  margin-bottom: 10%;
}
.image-sequence-container {
  position:relative;
  width:100%;
  display:inline-block;
  vertical-align: middle;
}
.image-sequence-container:before {
  content: '';
  display: block;
  padding-bottom: 39%;
}
.image-sequence-container img {
  position: absolute;
  top: 0;
  left: 0;
  right:0;
  margin: auto;
  width: 64%;  
}


.bend-and-warp-text-section {
  padding: 0 15px;
}
.bend-and-warp-text-section .section-wrapper {
  padding-top: 42px;
  padding-bottom: 40px;
}



.whats-new-section {
  padding: 30px 15px 30px;
  text-align: center;
  background-color: #ececec;
}

.features-item-list {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;


  margin-top: 31px;
    
}
.features-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.features-item:not(:first-child) {
  margin-top: 24px;
}
.features-item-icon {
  width: 19.5%;
  text-align: left;
}
.features-item-icon-svg {
    width: 80%;
    max-width: 80px;
    height: auto;
}
.features-item-text {
  width: 81.5%;
}
.features-item-title {
  margin: 0;
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: normal;
}
.features-item-description {
  margin-bottom: 0;
}

.whats-new-link-wrapper {
  text-align: center;
  margin-top: 28px;
  margin-bottom: -10px;
}
.whats-new-link-wrapper .button-small-size {
  margin: 10px 20px;
}
.whats-new-screen {
  text-align: center;
  margin-top: 44px;
}


.review-section {
  padding: 27px 20px 16px;
  text-align: center;
  background-color: #dcdcdc;
}
.review-section .section-wrapper {
  max-width: 870px;
  padding-top: 34px;
  background: url(/assets/img/arttext4/reviews/review-quots.svg) no-repeat center top;
  background-size: 72px 62px;
}
.review-slide {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #000000;
}
.review-slide-citation {
  font-size: 1.8rem;
  line-height: 1.667; /* 40px */
}
.review-slide-logo {
  display: inline-block;
  margin-top: 15px;
}

.customers-section {
  padding: 20px 20px 11px;
  background-color: #dcdcdc;
  overflow: hidden;
}
.customers-section .section-wrapper {
  padding-bottom: 25px;
}
.customer-comment {
  position: relative;
  max-width: 400px;
  margin: 0 auto 135px;
  padding: 18px 20px 20px;
  border-radius: 12px;
  background: #ffffff;
}
.customer-comment:last-child {
  margin-bottom: 100px;
}
.customer-comment::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  bottom: -15px;
  left: 50%;
  margin-left: -13px;
  border-style: solid;
  border-width: 15px 13px 0 13px;
  border-color: #ffffff transparent transparent transparent;
}
.customer-comment-title {
  margin-bottom: 11px;
  margin-top: 1px;
  font-size: 1.8rem;
  line-height: 1.3;
  font-weight: normal;
}
.customer-comment-text {
  line-height: 1.53333333;
  font-size: 1.3rem;
}
.customer-comment-signature {
  position: absolute;
  top: 100%;
  margin-top: 23px;
  line-height: 3rem;
  text-align: center;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;
  width: 100%;
}
.customer-comment-autor {
  font-size: 1.7rem;
  color: #000000;
  white-space: nowrap;
}
.customer-comment-rate {
  display: inline-block;
  width: 178px;
  margin-top: 8px;
  height: 26px;
  background: url(/assets/img/arttext4/reviews/stars.svg) left top / 178px 26px no-repeat ;
}
.customer-comment-rate-four {
  width: 142px;
}


.text-styles-section {
  text-align: center;
  background-color: #ffffff;
}
.text-styles-section .section-content {
  padding-top: 30px;
  padding-bottom: 13px;
}
.text-styles-section p {
  max-width: 660px;
  margin: auto;
  padding: 0 20px;

}
.running-picture {
  width: 100%;
  height: 0;
  padding-bottom: 46.875%;
  background: url(/assets/img/arttext4/all-templates.jpg) repeat-x;
  background-size: cover;
  background-position: left center; 
  animation: slide 100s linear infinite; 
  margin-top: 29px;
} 
@-webkit-keyframes slide {
  from { background-position: 0 center; }
  to { background-position: 2223px center; }
}
@-moz-keyframes slide {
  from { background-position: 0 center; }
  to { background-position: 2223px center; }
}
@-ms-keyframes slide {
  from { background-position: 0 center; }
  to { background-position: 2223px center; }
}
@keyframes slide {
  from { background-position: 0 center; }
  to { background-position: 2223px center; }
}
	
.text-styles-view-gallery {
  margin: 15px auto 24px;
  font-size: 1.8rem;
  line-height: 1.9;
}
.text-styles-view-gallery a {
  color: #232323;
}

.text-mark {
  color: #a2a2a2;
}
.footnote {
  font-size: 1.3rem;
  line-height: 1.5;
}
.text-styles-section .footnote {
  margin-top: 21px;
}

.tutorials-section {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #dcdcdc;
}
.tutorials-section .section-wrapper {
  padding-top: 30px;
  padding-bottom: 15px;
}
.tutorial-item-list {
  margin: 22px auto 0;
  max-width: 386px;
  
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    
}


.tutorial-item {
  display: inline-block;
  font-size: 1.4rem;
  vertical-align: top;
  text-align: center;
  position: relative;
  margin-bottom: 25px;
}
.tutorial-item,
.tutorial-item-empty {
  width: 43.523316%;
  max-width: 168px;
}
.tutorial-item-empty {
  height: 0;
}
.tutorial-item a {
  display: inline-block;
  max-width: 201px;
  width: 100%;
  text-decoration: none;
}
.tutorial-item-img-wrapper {
  position: relative;
  max-width: 168px;
  width: 100%;
  text-align: center;
}
.tutorial-item-caption {
  margin-top: 7px;
  line-height: 1.2222;
  color: #2d212d;
}
.tutorial-item a:active,
.tutorial-item a:focus {
  outline: none;
}
.tutorial-item.active .tutorial-item-caption {
  color: #8447b3;
}
.tutorial-item-img-wrapper::before {
  content: "";
  position: absolute;
  display: block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 2px solid #ffffff;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  color: #ffffff;
}
.tutorial-item-img-wrapper:hover::before {
  background-color: rgba(0, 0, 0, 0.7);
}
.tutorial-item-img-wrapper::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -6px;
  top: 50%;
  margin-top: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 17px;
  border-color: transparent transparent transparent #ffffff;
}

.samples-section {
  text-align: center;
  padding: 0 20px;
}
.samples-section .section-wrapper {
  padding-top: 50px;  
}
.samples-item-list {
  margin-top: 46px;
  font-size: 0;
  margin-left: -5.4166667%; /* -52px */
}
.samples-item {
  display: inline-block;
  width: 50%;
  margin-bottom: 4.8418972%;
  padding-left: 5.1383399%; /* 52px */
}

.bottom-button-section {
  padding: 1px 20px 40px;
  text-align: center;
}


.tech-specs-container {
  margin-left: -11.458333%;
  margin-top: 28px;
  margin-bottom: 98px;
  vertical-align: top;
  letter-spacing: -.5rem;
}
.tech-specs-container:last-of-type {
  margin-bottom: 0;
}
.tech-specs-container:not(:first-of-type) .tech-specs-column + .tech-specs-column,
.tech-specs-container .unordered-list + .section-subtitle,
.section-subtitle-decorated:first-child {
  margin-top: 58px;
}
.tech-specs-column .section-subtitle {
  margin-bottom: 25px;
  margin-left: 20px;
  position: relative;
  text-align: left;
}
.section-subtitle-decorated::before {
  content: "";
  display: inline-block;
  width: 200px;
  height: 2px;
  background-color: #fbc628;
  position: absolute;
  left: 0;
  top: -30px;

}
.tech-specs-column {
  display: inline-block;
  width: 100%;
  padding-left: 112px;
  padding-left: 10.280374%;
  vertical-align: top;
  text-align: left;
  letter-spacing: normal;
}



.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}.slick-list:focus{outline:none;}.slick-list.dragging{cursor:pointer;cursor:hand;}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}.slick-track{position:relative;top:0;left:0;display:block;}.slick-track:before,.slick-track:after{display:table;content:'';}.slick-track:after{clear:both;}.slick-loading .slick-track{visibility:hidden;}.slick-slide{display:none;float:left;height:100%;min-height:1px;}[dir='rtl'] .slick-slide{float:right;}.slick-slide img{display:block;}.slick-slide.slick-loading img{display:none;}.slick-slide.dragging img{pointer-events:none;}.slick-initialized .slick-slide{display:block;}.slick-loading .slick-slide{visibility:hidden;}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-loading .slick-list {
  background: #fff url('/assets/js/slick/ajax-loader.gif') center center no-repeat;
}

.styles-slider.slick-slider {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}
.styles-slider.slick-slider::before,
.styles-slider.slick-slider::after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 100%;
  z-index: 10;
  top: 0;
  background: transparent;
}
.styles-slider.slick-slider::before {
  left: 0;
}
.styles-slider.slick-slider::after {
  right: 0;
}
.styles-slider .slick-slide {
  text-align: center;
  margin: 0 10px;
 }
.styles-slider.slick-slider .slick-slide img {
  width: 100%;
  max-width: 176px;
  height: 100%;
}

.shaders-slider.slick-slider {
  padding: 0;
  width: 70px;
  z-index: 0;
}
.shaders-slider .slick-track {
  top: 68px;
  
}
.shaders-slider.slick-slider img {
  width: 100%;
  max-width: 60px;
  height: auto;
  margin: 3px 5px;
}
.shaders-slider .slick-slide:active {
 -webkit-tap-highlight-color: rgba(174, 89, 237, .5);
}
.shaders-slider .slick-slide:hover {
  cursor: pointer;
}
.shaders-result-slider img {
  width: 100%;
  height: auto;
}
.slick-slide:focus {
  outline: 0;
}


/* ARROWS */


/* CUSTOM ARROWS */
.slider-arrow-vertical {
  position: absolute;
  width: 53px;
  height: 21px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.slider-arrow-up {
  top: -36px;
}
.slider-arrow-down {
  bottom: -36px;
}
.slider-arrow-vertical::before,
.slider-arrow-vertical::after {
  position: absolute;
  content: "";
  width: 4px;
  height: 31px;
  background: #a2a2a2;
  display: block;
}
.slider-arrow-up::before,
.slider-arrow-up::after {
  bottom: 2px;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}
.slider-arrow-down::before,
.slider-arrow-down::after {
  top: 2px;
  -moz-transform-origin: center top;
  -ms-transform-origin: center top;
  -webkit-transform-origin: center top;
  transform-origin: center top;
}
.slider-arrow-up::before,
.slider-arrow-down::after {
  left: 0;
}
.slider-arrow-up::after,
.slider-arrow-down::before {
  right: -1px;
}
.slider-arrow-up::before,
.slider-arrow-down::before {
  z-index: 2;
  -moz-transform: rotate(58deg);
  -ms-transform: rotate(58deg);
  -webkit-transform: rotate(58deg);
  transform: rotate(58deg);
}
.slider-arrow-up::after,
.slider-arrow-down::after {
  z-index: 3;
  -moz-transform: rotate(-58deg);
  -ms-transform: rotate(-58deg);
  -webkit-transform: rotate(-58deg);
  transform: rotate(-58deg);
}
.slider-arrow-vertical:hover {
  cursor: pointer;
}
.slider-arrow-vertical:hover::before,
.slider-arrow-vertical:hover::after {
  background: #bdbdbd;
}
.slider-arrow-up:active {
  margin-top: -1px;
}
.slider-arrow-down:active {
  margin-bottom: -1px;
}
.slider-arrow-horizontal {
  position: absolute;
  width: 21px;
  height: 53px;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 30;
}
.slick-arrow:hover::before,
.slick-arrow:hover::after {
  background: #8f4fe;
}
.styles-slider .slider-arrow-prev {
  left: -34px;
}
.styles-slider .slider-arrow-next {
  right: -34px;
}
.slider-arrow-horizontal::before,
.slider-arrow-horizontal::after {
  position: absolute;
  content: "";
  width: 4px;
  height: 31px;
  background: #a2a2a2;
  display: block;
}
.slider-arrow-prev::before,
.slider-arrow-prev::after {
  right: 0;
}
.slider-arrow-next::before,
.slider-arrow-next::after {
  left: 0;
}
.slider-arrow-prev::before,
.slider-arrow-next::before {
  -moz-transform-origin: center top;
  -ms-transform-origin: center top;
  -webkit-transform-origin: center top;
  transform-origin: center top;
  z-index: 2;
  top: 2px;
}
.slider-arrow-prev::after,
.slider-arrow-next::after {
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
  bottom: 1px;
  z-index: 3;
}
.slider-arrow-prev::after,
.slider-arrow-next::before {
  -moz-transform: rotate(-32deg);
  -ms-transform: rotate(-32deg);
  -webkit-transform: rotate(-32deg);
  transform: rotate(-32deg);
}
.slider-arrow-prev::before,
.slider-arrow-next::after {
  -moz-transform: rotate(32deg);
  -ms-transform: rotate(32deg);
  -webkit-transform: rotate(32deg);
  transform: rotate(32deg);
}
.slider-arrow-horizontal:hover {
  cursor: pointer;
}
.slider-arrow-horizontal:hover::before,
.slider-arrow-horizontal:hover::after {
  background: #b3b3b3;
}
.slider-arrow-prev:active {
  margin-left: -1px;
}
.slider-arrow-next:active {
  margin-right: -1px;
}

/* DOTS */
.slick-dots {
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}
.styles-slider .slick-dots {
  position: absolute;
  bottom: -46px;
  margin: 0;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 10px;
  padding: 0;
  cursor: pointer;
  width: 16px;
  height: 16px;
  border-radius: 50%;
}
.styles-slider .slick-dots li {
  margin: 0 6px;
}
.slick-dots li {
  border: 1px solid #ffffff;
  box-shadow: 0 0 1px rgba(255,255,255,.8);
}
.slick-dots li {
  border: 2px solid #a2a2a2;
}
.review-slider .slick-dots {
  margin-top: 6px;
}
.slick-dots li:hover {
  border-color: #a2a2a2;
  background-color: rgba(162,162,162,.5);
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
  width: 16px;
  height: 16px;
  padding: 5px;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li.slick-active {
  background-color: #a2a2a2;
}
.styles-slider .slick-dots li.slick-active {
  background-color: #a2a2a2;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}




.new-spray-fill-section {
  background-color: #fbc628;
  background: #fbc628 url(/assets/img/arttext4/whats-new/version-4-sm.jpg) center top / 578px 493px no-repeat ;
  padding: 260px 15px 40px;
}
.new-distortion-effects-section {
  background-color: #ffffff;
  padding: 0 15px 0;
  text-align: center;
}
.new-distortion-effects-section .section-content {
  padding-top: 40px;
  padding-bottom: 30px;
}
.new-distortion-effects-section img {
  margin-bottom: 3.1%;
}
.new-distortion-effects-section p {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
}
.text-on-boosts-section {
  background-color: #df4141;
  padding: 0 15px 0;
  color: #fffff;
  padding-top: 34px;
  padding-bottom: 40px;
  color: #ffffff;
}
.text-on-boosts-section .chess-order-item-image {
  overflow: hidden;
  margin-bottom: -12%;
  position: relative;
  z-index: 10;
}
.text-on-boosts-section .chess-order-item-text {
  position: relative;
  z-index: 20;
}
.text-on-boosts-section .chess-order-item-image img {
  position: relative;
  margin-left: 6.1%;
}

.new-enhanced-shading-section {
  background-color: #ffffff;
  padding: 0 15px 0;
  text-align: center;
}
.new-enhanced-shading-section .section-content {
  padding-top: 50px;
  padding-bottom: 30px;
}
.new-enhanced-shading-section p {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
}
.new-enhanced-shading-section img {
  margin-bottom: 5%;
}

.new-design-gallery-section {
  background-color: #393939;
  color: #fffff;
}
.new-design-gallery-section .section-content {
  background: #393939 url(/assets/img/arttext4/whats-new/design-gallery-sm.jpg) center bottom / 100% no-repeat ;
  padding: 30px 0 54.45%;
  padding-left: 15px;
  padding-right: 15px;
  color: #fefefe;
}




.ui-and-appearance-section {
  background-color: #ffffff;
  text-align: center;
  padding: 0 15px 40px;
}
.ui-and-appearance-section .section-content {
  padding-top: 30px;
}
.ui-and-appearance-section .section-wrapper {
  max-width: 640px;
}
.ui-and-appearance-screen {
  text-align: center;
  margin-top: 42px;
  margin-top: 27px;
}


.other-features-section {
  background-color: #e9e9e9;
  padding: 0 15px;
  padding-top: 30px;
  padding-bottom: 37px;
}
.other-features-list-container {
  font-size: 1.6rem;
  max-width: 860px;
  margin: 13px auto 0;
  max-width: 500px;
}
.other-features-list-container .unordered-list li::before {
  background-color: #262626;
}

.bottom-button-wrapper {
  text-align: center;
  margin-top: 19px;
}

.intro-button-wrapper .upgrade-info-container-text {
  color: #707070;
}
.bottom-button-wrapper .upgrade-info-container {
  max-width: 740px;
  margin: 0 auto;
}
.bottom-button-wrapper .upgrade-info-container-text {
  color: #575757;
}


@media only screen and (min-width: 480px) {
  .styles-slider .slick-dots li {
    margin: 0 10px;
  }

  .spray-fill-section .spray-fill-content::before {
    padding-bottom: 37.4%;
  }

  .features-item-icon {
    min-width: 90px;
  }
  .features-item-text {
    width: auto;
  }

  .new-distortion-effects-section .section-content {
    padding-top: 12.45%;
    padding-bottom: 9.3%;
  }

  .new-enhanced-shading-section .section-content {
    padding-top: 12.8%;
    padding-bottom: 9.3%;
  }
  .ui-and-appearance-section .section-content {
    padding-top: 12.5%;
  }


  .tutorial-item-list {
    max-width: 604px;
  margin-top: 4.8958333%;
  }
.tutorial-item,
.tutorial-item-empty {
  width: 27.81457%;
  font-size: 1.6rem;
}
  
  .samples-item {
    width: 25%;
  }


.customer-comment {
  padding: 31px 27px 28px;
}
.customer-comment-autor {
  font-size: 2.2rem;
}


}

@media only screen and (min-width: 509px) {
  .styles-materials-section .section-wrapper {
    max-width: 1080px;
  }

.advanced-2d-shading-section .section-content {
  padding-bottom: 11%;
}


}

@media only screen and (min-width: 569px) {

  body {
    font-size: 1.9rem;
    line-height: 2.9rem;
  }

  .overview .intro-section-wrapper {  
    padding-top: 63px;
    padding-bottom: 85px;
  }
  .whats-new .intro-section-wrapper {  
    padding-top: 89px;
    padding-bottom: 85px;
  }
  
  .intro-title {
    font-size: 6.2rem;
    margin-bottom: 35px;
  }
  .intro-tegline {
    font-size: 4rem;
    line-height: 1.2;
    margin-bottom: 17px;
  }
  .intro-text {
    font-size: 1.9rem;
  }
  .overview .intro-button-wrapper {
    margin-top: 33px;
  }
  .whats-new .intro-button-wrapper {
    margin-top: 57px;
  }

  .promo-video-play-button {
    width: 122px;
    height: 122px;
  }
  .promo-video-play-button::after {
    left: 45px;
    margin-top: -24px;
    border-width: 24px 0 24px 42px;
  }

  .section-title {
    font-size: 4rem;
    margin-bottom: 25px;
  }

  .styles-materials-section .section-wrapper {
    padding-top: 67px;
    padding-bottom: 70px;
  }
  .styles-slider-wrapper {
    padding-right: 45px;
    padding-left: 45px;
    padding-bottom: 57px;
  }
 
  .spray-fill-section .section-wrapper {
    padding-bottom: 87px;
  }
  .spray-fill-section .spray-fill-content::before {
    padding-bottom: 39.4%;
  }

  .bend-and-warp-text-section .section-wrapper {
    padding-top: 152px;
    padding-bottom: 114px;
  }

  .whats-new-section {
    padding-top: 77px;
    padding-bottom: 50px;
  }
  .features-item-title {
    font-size: 2.8rem;
  }
  .features-item-description {
    margin-top: 12px;
  }
  .whats-new-link-wrapper {
    margin-top: 38px;
  }

  .other-features-list-container {
    font-size: 1.8rem;
  }



  .bottom-button-section {
    padding-bottom: 70px;
    padding-top: 11px;
  }

  .tech-specs-column .section-subtitle {
    margin-left: 30px;
  }

  .version-changes-section {
    padding-bottom: 73px;
  }


.rotation-shots-wrapper {
  margin-top: 5.1%;
  margin-bottom: 0;
}


.text-styles-section .section-content {
padding-top: 8.2%;
padding-bottom: 18px;
}


  .footnote {
    font-size: 1.6rem;
  }
  .running-picture {
    margin-top: 3.8125%;  
  }
  .text-styles-view-gallery {
    font-size: 2.2rem;
    margin: 3.5% auto 5.52%;
  }



}

@media only screen and (min-width: 668px) {

  .chess-order-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;  
  }
  .chess-order-item:not(:first-child) {
    margin-top: 82px;
  }
  .chess-order-reverse {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .chess-order-reverse .chess-order-item-image {
    text-align: right;
  }
  .chess-order-item-image {
    margin-bottom: 0;
  }
  .mask-effects-section .chess-order-item-text {
    padding-top: 26px;
  }
  .paint-lettering-section .chess-order-item-text {
    padding-top: 38px;
  }

  .text-on-boosts-section .chess-order-item-text {
    padding-right: 1.8%;
  }
  .text-on-boosts-section .chess-order-item-image {
    margin-bottom: 0;
  }
  .text-on-boosts-section .chess-order-item-image img {
    margin-top: 8.8%;
    margin-left: 0;
  }
  .shading-materials-section .chess-order-item-text {
    padding-top: 7px;
  }
  .chess-order-item-width-60 {
    width: 60%;
  }
  .chess-order-item-width-40 {
    width: 40%;
  }
  .chess-order-item-width-61 {
    width: 60.625%;
  }
  .chess-order-item-width-39 {
    width: 39.375%;
  }
  .chess-order-item-width-50 {
    width: 50%;
  }
  .styles-slider-wrapper {
    margin-top: 55px;
  }
  .styles-slider .slick-dots {
    bottom: -57px;
  }  
  .chess-order-item-width-43 {
    width: 43%;
  }
  .chess-order-item-width-57 {
    width: 57%;
  }
  .chess-order-item-width-46 {
    width: 46%;
  }
  .new-design-gallery-section .chess-order-item-text {
    width: 54%;
  }

  .spray-fill-section {
    background: #dc3e3e url(/assets/img/arttext4/spray-fill-bg.jpg) center top / 160% auto no-repeat;
  }

  .mask-effects-section {
    padding-top: 68px;
    padding-bottom: 103px;
  }
  .mask-effects-section img {
    width: 121.875%;  
    max-width: 702px;
    height: auto;
    margin-left: 12.2%;
  }

  .distortion-effects-section {
    background: #ffd200 url(/assets/img/arttext4/distortion-effect-bg.jpg) center top / 153.2% no-repeat;
    padding-bottom: 58px;
  }

  .text-3d-section .section-wrapper {
    padding-bottom: 0px;
  }
  .shaders-slider-container {
    max-width: none;
    margin-bottom: 0;
  }
  .shaders-result-wrapper {
    padding-right: 12.16667%;
  }

  .paint-lettering-section .section-wrapper {
    padding-top: 75px;
    padding-bottom: 122px;
  }

  .paint-lettering-section img {
    margin-bottom: -8.6805556%;
    margin-left: 10.07%;
  }

  .features-item-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    max-width: none;

  margin-top: 61px;
    
    text-align: left;
    }
  .features-item {
    width: 47.395833%;
  }
  .features-item:not(:first-child) {
    margin-top: 0;
  }
  .features-item:not(:nth-child(-n + 2)) {
    margin-top: 44px;
  }
  .features-item-icon {
    padding-top: 10px;
  }


  .new-spray-fill-section {
    background: #fbc628 url(/assets/img/arttext4/whats-new/version-4.jpg) calc(50% + 291px) calc(50% + 79px)  / 1260px 1156px no-repeat ;
    padding-top: 193px;
    padding-bottom: 185px;
  }

  .text-on-boosts-section {
    padding-top: 83px;
    padding-bottom: 74px;
  }



.review-section {
padding-top:  47px;
}
.review-section .section-wrapper {
  padding-top: 74px;
  background-size: 144px 124px;
}
  .new-design-gallery-section {
    background: #393939 url(/assets/img/arttext4/whats-new/design-gallery.jpg) calc(50% + 513px)   top / 1179px 568px no-repeat ;
    padding-left: 15px;
    padding-right: 15px;
  }
  .new-design-gallery-section .section-content {
    background: none;
    padding: 238px 0 227px;
  }

  .ui-and-appearance-screen {
    margin-top: 42px;
  }
  
  .other-features-section {
    padding-top: 79px;
    padding-bottom: 85px;
  }
  
  
.ui-and-appearance-section {
  padding-bottom: 72px;
}  
  .other-features-list-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: center;



    text-align: left;  
    
    
    font-size: 2.2rem;
    max-width: 860px;
  }
  
  .other-features-list-container {
    margin-top: 31px;    
  }
  .other-features-list-container .unordered-list li {
    margin-top: 18px;
    padding-left: 28px;
  }

  .bottom-button-wrapper {
    margin-top: 59px;
  }

.tutorials-section .section-wrapper {
  padding-top: 79px;
  padding-bottom: 67px;
}
  
}

@media only screen and (min-width: 730px) {
  .advanced-2d-shading-section {
    background: #323232 url(/assets/img/arttext4/advanced-2d-shading-bg.png) center 58px / 1682px 384px no-repeat;
  }

}

@media only screen and (min-width: 769px) {

  .styles-materials-section .section-wrapper {
    padding-top: 87px;
    padding-bottom: 79px;
  }

  .float-letter-container {
    background-image:  
      url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_c.png), 
      url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_e.png), 
      url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_k.png),
      url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_a.png),
      url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_o.png);
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: left 40px, 55px 302px, left 500px, right 360px, right -175px;
    background-size: 142px 254px, 155px 153px, 82px 180px, 174px 225px, 301px 450px;
  }

  .shading-materials-section .section-wrapper {
    padding-top: 138px;
    padding-bottom: 144px;
  }




  .tutorial-item-list {
    max-width: 820px;
  }
.tutorial-item,
.tutorial-item-empty {
  width: 20.487805%;
  font-size: 1.8rem;
}


  .review-slide-citation {
    font-size: 2.4rem;
  }  

  .customer-comment-title {
    font-size: 2.2rem;
  }
  .customer-comment-text {
    font-size: 1.5rem;
  }
  .tech-specs-container {
    margin-top: 48px;
  }
  .tech-specs-column {
    width: 50%;
  }
  .tech-specs-column .section-subtitle {
    margin-bottom: 25px;
  }  
  .tech-specs-container .unordered-list + .section-subtitle {
    margin-top: 103px;
  }
  .section-subtitle-decorated::before {
    top: -53px;
  }
  .tech-specs-container:not(:first-of-type) .tech-specs-column + .tech-specs-column,
  .section-subtitle-decorated:first-child {
    margin-top: 0;
  }
  .section-subtitle-decorated:first-child::before {
    content: none;
  }

}

@media only screen and (min-width: 868px) {

  .customers-section {
    padding-bottom: 93px;
  }
  .customer-comment-list {
    display: table;
    table-layout: fixed;
    border-spacing: 50px 0;
    margin: 0 -50px 70px;
  }
  .customer-comment {
    vertical-align: top;
    display: table-cell;
    width: 33.3333%;
    height: 100%;
  }


}

@media only screen and (min-width: 960px) {

  .spray-fill-section {
    background: url(/assets/img/arttext4/spray-fill-bg.jpg) center top / 1492px 800px no-repeat,
                url(/assets/img/arttext4/spray-fill-px.jpg) center top / 2px 800px repeat-x;
  }
  .new-design-gallery-section .chess-order-item-text {
    width: 40%;
  }

}

@media only screen and (min-width: 980px) {
  .distortion-effects-section {
    background-size: 1500px 860px;
  }  
}

@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

  .spray-fill-section {
    background-image: url(/assets/img/arttext4/spray-fill-bg-mobile@2x.jpg);
  }
  .distortion-effects-section {
    background-image: url(/assets/img/arttext4/distortion-effect-bg-mobile@2x.jpg);
  }

  .advanced-2d-shading-section {
    background-image: url(/assets/img/arttext4/advanced-2d-shading-bg@2x.png);
  }

  .running-picture {
    background: url(/assets/img/arttext4/all-templates@2x.jpg) repeat-x;
    background-size: cover;
  } 

  .new-spray-fill-section {
    background: #fbc628 url(/assets/img/arttext4/whats-new/version-4-sm@2x.jpg) center top / 578px 493px no-repeat;
  }

  .new-design-gallery-section .section-content {
    background-image:  url(/assets/img/arttext4/whats-new/design-gallery-sm@2x.jpg);
  }



  @media only screen and (min-width: 668px) {

    .spray-fill-section {
      background-image: url(/assets/img/arttext4/spray-fill-bg@2x.jpg);
    }

    .distortion-effects-section {
      background-image: url(/assets/img/arttext4/distortion-effect-bg@2x.jpg);
    }

    .new-spray-fill-section {
      background: #fbc628 url(/assets/img/arttext4/whats-new/version-4@2x.jpg) calc(50% + 291px) calc(50% + 79px)  / 1260px 1156px no-repeat ;
    }
    .new-design-gallery-section {
      background-image: url(/assets/img/arttext4/whats-new/design-gallery@2x.jpg);
    }
    .new-design-gallery-section .section-content {
      background-image: none;
    }
  }



  @media only screen and (min-width: 769px) {
  
    .float-letter-container {
      background-image:  
        url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_c.png), 
        url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_e.png), 
        url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_k.png),
        url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_a.png),
        url(/assets/img/arttext4/real_3d_text/text_3d_parallax/letter_o.png);
    }
  }

  @media only screen and (min-width: 960px) {
  
    .spray-fill-section {
      background-image: url(/assets/img/arttext4/spray-fill-bg@2x.jpg),
      url(/assets/img/arttext4/spray-fill-px@2x.jpg);
    }
  
  }

}



